# Settlement

Information about bet settlement results are sent to the client as any other settlement information via **Settlement feed**

{% content-ref url="/pages/pCOsbPzku2QUbexzwct0" %}
[Settlement Feed](/odds88-client-api/odds88-feeds/settlement-feed.md)
{% endcontent-ref %}

Inside **selections** we have two properties for Each-Way settlements specifically:

`PlaceDeadHeatFactor` - representing place market dead heat factor for Each-Way bets. **It will be always null for non Each-Way bets.**

`EachWayPrice` - it is an object consisting of two sub-properties:

1. `Win` - represents win price
2. `Place` - represents place price

**Both will always be null for non Each-Way bets**

**Selections have a** **new settlement result value**: `PlaceWin (7)`\
Meaning for that selection **win market was lost** but **place market was won**.

Settlement example:

```json
{
  "amount": {
    "currency": "EUR",
    "value": 200000,
    "precision": 4,
    "placementExchangeRate": 1.15339322519887,
    "settlementExchangeRate": 1.1533932251988739
  },
  "betId": "TestBet88",
  "betSettlement": 1,
  "payoutMultiplier": 0.6696,
  "isCancelled": false,
  "selections": [
    {
      "event": {
        "id": 9817831,
        "name": "Hollywoodbets Durbanville Welcomes You Maiden Juve...",
        "isLive": false,
        "startTime": "2026-03-18T10:45:00"
      },
      "market": {
        "id": 71356478,
        "type": 16517745,
        "name": "Each way",
        "properties": {
          "IsEW": "normal",
          "Runners": "8",
          "IsExotics": "false",
          "IsFixedExotics": "false",
          "MarketFeatures": "EachWay",
          "LastScratchedAt": "03/18/2026 05:37:18",
          "RacingDeductions": "[{\"DeductionUnixTimestamp\":1773812238,\"DeductionPercent\":0.0}]",
          "ScratchedPositions": "[2]",
          "PlaceRacingDeductions": "[{\"DeductionUnixTimestamp\":1773812238,\"DeductionPercent\":0.0}]"
        }
      },
      "selectionId": 47554165,
      "competitionId": 17412,
      "countryId": 146,
      "sportId": 457,
      "settlement": {
        "settlementResult": 1,
        "settlementTime": "2026-03-18T10:53:23.9583851Z",
        "settlementVersion": 1
      },
      "price": 1.4,
      "eachWayPrice": {
        "win": 1.4,
        "place": 1.08
      },
      "limitsRatingId": 2017,
      "limitsFactor": 1.1,
      "hasLineDeviation": false,
      "isOutright": false,
      "version": 1,
      "deadHeatFactor": 0,
      "placeDeadHeatFactor": null,
      "parameters": {
        "IsEW": "normal",
        "Runners": "8",
        "IsExotics": "false",
        "IsFixedExotics": "false",
        "MarketFeatures": "EachWay",
        "LastScratchedAt": "03/18/2026 05:37:18",
        "RacingDeductions": "[{\"DeductionUnixTimestamp\":1773812238,\"DeductionPercent\":0.0}]",
        "ScratchedPositions": "[2]",
        "PlaceRacingDeductions": "[{\"DeductionUnixTimestamp\":1773812238,\"DeductionPercent\":0.0}]"
      },
      "manualPrice": null,
      "alternativePrice": null,
      "type": 7,
      "betBuilderItems": []
    },
    {
      "event": {
        "id": 9816109,
        "name": "Race 6",
        "isLive": false,
        "startTime": "2026-03-18T10:44:00"
      },
      "market": {
        "id": 71356478,
        "type": 16517745,
        "name": "Each way",
        "properties": {
          "IsEW": "normal",
          "Runners": "9",
          "IsExotics": "false",
          "IsFixedExotics": "false",
          "MarketFeatures": "EachWay",
          "LastScratchedAt": "2026-03-18T00:35:50.4933422Z",
          "RacingDeductions": "[{\"DeductionUnixTimestamp\":1773794150,\"DeductionPercent\":0.03}]",
          "ScratchedPositions": "[9]",
          "PlaceRacingDeductions": "[{\"DeductionUnixTimestamp\":1773794150,\"DeductionPercent\":0.03}]"
        }
      },
      "selectionId": 43136759,
      "competitionId": 10259,
      "countryId": 59,
      "sportId": 457,
      "settlement": {
        "settlementResult": 7,
        "settlementTime": "2026-03-18T10:54:10.4510358Z",
        "settlementVersion": 1
      },
      "price": 2.2,
      "eachWayPrice": {
        "win": 2.2,
        "place": 1.24
      },
      "limitsRatingId": 2017,
      "limitsFactor": 1.1,
      "hasLineDeviation": false,
      "isOutright": false,
      "version": 1,
      "deadHeatFactor": 0,
      "placeDeadHeatFactor": null,
      "parameters": {
        "IsEW": "normal",
        "Runners": "9",
        "IsExotics": "false",
        "IsFixedExotics": "false",
        "MarketFeatures": "EachWay",
        "LastScratchedAt": "2026-03-18T00:35:50.4933422Z",
        "RacingDeductions": "[{\"DeductionUnixTimestamp\":1773794150,\"DeductionPercent\":0.03}]",
        "ScratchedPositions": "[9]",
        "PlaceRacingDeductions": "[{\"DeductionUnixTimestamp\":1773794150,\"DeductionPercent\":0.03}]"
      },
      "manualPrice": null,
      "alternativePrice": null,
      "type": 7,
      "betBuilderItems": []
    }
  ],
  "isRejected": false,
  "settlementTime": "2026-03-18T10:54:10.545294",
  "payout": 133920,
  "partialRefund": 0
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.odds88.io/integration-process/recommended-integration-flow/optional-features/each-way-betting-integration/settlement.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
